Subject: Re: kitka number 26:)
From: [email-masked]
To: "Kristina" <[email-masked]>
Date: Wed, 12 May 2004 11:09:47 +0200 (CEST)

Munka thank you for all you huggabilki!!!!!!!!

It was totally amaaaazing piu piu, but now I realize I haven't got time at
all, so I will start working IMMEDIATELY!

Please check the scedule of the trains, decide what train you wish to take
(from which station etc.), find the transportation in Maastricht, because
I really really don't have time to do it. Tell me when you expect me
where, and I'll be there :) I thought 14:00 is very early -- the travel is
2 hours, and what will we do there 2 hours?? But maybe it's OK, we can
rashozhdam si, I'll show you where I munkad Barbaritoshka: :-b q-:

-Piuka

PS. Liovij wrote me email: "did you like my pictures" etc. and I answered
"yes very very much" etc. and I also will draw him and send him. Ki Ki Ki